src:rust-selectors

Date: 2020-03-28 05:00:02

Debian unstable (main only)

packagesummary
librust-selectors-dev (= 0.21.0-1)unsatisfied dependency on librust-cssparser-0.25+default-dev

Build-dependencies unstable (main only)

packagesummary
rust-selectors (= 0.21.0-1)unsatisfied dependency on librust-cssparser-0.25+default-dev